Obtener un estado
---
tags: 
- "estado"
responses:
  200:
    description: Se obtiene el estado
  404:
    description: No se encuentra el estado
parameters:
  - name: id
    in: path
    required: true